<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:paddingTop="40dp"
    tools:context=".activity.ActivityHome">

    <com.prank.app.color.utils.CustomerText
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="40dp"
        android:layout_centerHorizontal="true"
        android:gravity="center"
        android:text="@string/app_name"
        android:textColor="@color/black"
        android:textSize="18sp"
        app:apply_font="true"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <LinearLayout
        android:id="@+id/rl_record"
        android:layout_width="0dp"
        android:layout_height="130dp"
        android:layout_marginStart="15dp"
        android:layout_marginTop="12dp"
        android:background="@drawable/ic_stoke_main"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="10dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintRight_toLeftOf="@id/rl_like"
        app:layout_constraintTop_toBottomOf="@id/tv_name">

        <ImageView
            android:layout_width="85dp"
            android:layout_height="85dp"
            android:padding="14dp"
            android:src="@drawable/im_mic" />

        <com.prank.app.color.utils.CustomerText
            android:id="@+id/tv_upload"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="2"
            android:text="@string/recording_audio"
            android:textColor="@color/text_color1"
            android:textSize="15sp"
            app:apply_font="true" />

    </LinearLayout>

    <LinearLayout
        android:id="@+id/rl_like"
        android:layout_width="0dp"
        android:layout_height="130dp"
        android:layout_marginStart="12dp"
        android:layout_marginEnd="15dp"
        android:background="@drawable/ic_stoke_main"
        android:gravity="center"
        android:orientation="vertical"
        android:padding="10dp"
        app:layout_constraintLeft_toRightOf="@id/rl_record"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="@id/rl_record">

        <ImageView
            android:layout_width="95dp"
            android:layout_height="85dp"
            android:padding="8dp"
            android:src="@drawable/im_add_like" />

        <com.prank.app.color.utils.CustomerText
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:maxLines="2"
            android:text="@string/tab3"
            android:textColor="@color/text_color1"
            android:textSize="15sp"
            app:apply_font="true" />
    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recyclerView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="18dp"
        app:layout_constraintTop_toBottomOf="@id/rl_record" />
    <!--    <androidx.viewpager2.widget.ViewPager2-->
    <!--        android:id="@+id/vp2"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="match_parent"-->
    <!--        app:layout_constraintTop_toTopOf="parent"-->
    <!--        app:layout_constraintVertical_bias="1.0"-->
    <!--        tools:layout_editor_absoluteX="16dp" />-->

    <!--    <LinearLayout-->
    <!--        android:id="@+id/linear_tab"-->
    <!--        android:layout_width="match_parent"-->
    <!--        android:layout_height="52dp"-->
    <!--        android:background="@color/color_03A9F4"-->
    <!--        android:orientation="horizontal"-->
    <!--        app:layout_constraintBottom_toBottomOf="parent">-->

    <!--        <FrameLayout-->
    <!--            android:id="@+id/frame_home"-->
    <!--            android:layout_width="0dp"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_weight="1">-->

    <!--            <ImageView-->
    <!--                android:id="@+id/imHome"-->
    <!--                android:layout_width="23dp"-->
    <!--                android:layout_height="23dp"-->
    <!--                android:layout_gravity="center"-->
    <!--                android:src="@drawable/item_tab_home" />-->
    <!--        </FrameLayout>-->

    <!--        <FrameLayout-->
    <!--            android:id="@+id/frame_add"-->
    <!--            android:layout_width="0dp"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_weight="1">-->

    <!--            <ImageView-->
    <!--                android:id="@+id/imAdd"-->
    <!--                android:layout_width="23dp"-->
    <!--                android:layout_height="23dp"-->
    <!--                android:layout_gravity="center"-->
    <!--                android:src="@drawable/item_recording" />-->
    <!--        </FrameLayout>-->

    <!--        <FrameLayout-->
    <!--            android:id="@+id/frame_collect"-->
    <!--            android:layout_width="0dp"-->
    <!--            android:layout_height="match_parent"-->
    <!--            android:layout_weight="1">-->

    <!--            <ImageView-->
    <!--                android:id="@+id/imCollect"-->
    <!--                android:layout_width="23dp"-->
    <!--                android:layout_height="23dp"-->
    <!--                android:layout_gravity="center"-->
    <!--                android:src="@drawable/item_tab_like" />-->
    <!--        </FrameLayout>-->
    <!--    </LinearLayout>-->

</androidx.constraintlayout.widget.ConstraintLayout>